*=====================================================================================*
*                                  config.do                                          *
*=====================================================================================*

*-------------------------------------------------------------------------------------*
* Leopold & Schulz 2018, replication files                                           		  *
* last update: 08 March 2018                                                             *
* data: soeplong 1984-2015, version 32.1, release 2017                                  *
*-------------------------------------------------------------------------------------*

*--------------------------------- specify your path here! ---------------------------*

global workingDir 	"C:/YOUR_PATH/"

*-------------------------------------------------------------------------------------*

global data			"${workingDir}/00_data"		// SOEP long-format files
global dofiles 		"${workingDir}/01_dofiles"	// dofiles
global temp			"${workingDir}/02_temp"		// temporary files
global posted		"${workingDir}/03_posted"	// prepared data ready for analysis
global tables		"${workingDir}/04_tables" 	// tables
global graphs 		"${workingDir}/05_graphs" 	// graphs

*--------------------------------- install ado files ---------------------------------*

ssc install distinct, replace
ssc install outreg2,  replace
ssc install coefplot, replace
ssc install grc1leg2, replace

*-------------------------------------------------------------------------------------*
*-------------------------------------------------------------------------------------*
